  @charset "UTF-8";
@media screen and (min-width: 769px), print {
  .access .row {
    max-width: 1100px;
  }
  .access .top {
    background: #fff;
    text-align: center;
    padding: 63px 0;
  }
  .access .top h3 {
    font-weight: 500;
    font-size: 2.4rem;
    line-height: 45px;
    margin-bottom: 30px;
  }
  .access .top h3 span {
    font-size: 3.6rem;
    line-height: 45px;
  }
  .access .top .note {
    font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
    font-size: 1.5rem;
    line-height: 30px;
    letter-spacing: 2px;
  }
  .access .top .number {
    font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
    background: url("/renovation/tsudanuma/access/img/bg_bd.png") repeat 1px 1px;
    position: relative;
    -webkit-perspective: 1px;
       -moz-perspective: 1px;
            perspective: 1px;
    padding: 38px 118px 53px;
    margin-top: 59px;
  }
  .access .top .number::before {
    content: "";
    display: block;
    background: #fff;
    position: absolute;
    top: 5px;
    right: 5px;
    bottom: 5px;
    left: 5px;
    z-index: -1;
  }
  .access .top .number h4 {
    font-weight: 500;
    font-size: 2rem;
    line-height: 24px;
    letter-spacing: 3.9px;
    padding-right: 10px;
    margin-bottom: 45px;
  }
  .access .top .number .list {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .access .top .number .list dl {
    width: 250px;
    margin-right: 57px;
  }
  .access .top .number .list dl:nth-of-type(3n+3) {
    margin-right: 0;
  }
  .access .top .number .list dl.cl_01 dt {
    border-bottom: 3px solid #e8c637;
  }
  .access .top .number .list dl.cl_02 dt {
    border-bottom: 3px solid #102b8b;
  }
  .access .top .number .list dl.cl_03 dt {
    border-bottom: 3px solid #5dc4df;
  }
  .access .top .number .list dl dt {
    font-weight: 500;
    font-size: 1.8rem;
    line-height: 32px;
    letter-spacing: 3.5px;
    padding-bottom: 4px;
  }
  .access .top .number .list dl dd {
    padding: 10px 0 0;
  }
  .access .top .number .list dl dd p {
    font-size: 2.4rem;
    line-height: 54px;
    letter-spacing: 2px;
    margin-bottom: 4px;
  }
  .access .top .number .list dl dd p span {
    font-family: "Open Sans", sans-serif;
    font-weight: 600;
  }
  .access .top .number .list dl dd p span.sm_size {
    font-size: 4rem;
  }
  .access .top .number .list dl dd p span.lg_size {
    font-size: 5.4rem;
    margin-left: 7px;
  }
  .access .top .number .list dl dd small {
    font-size: 1.2rem;
    line-height: 18px;
    color: #6d6d6d;
    letter-spacing: 1px;
  }
  .access h2 {
    text-align: center;
    font-weight: 500;
    font-size: 2rem;
    line-height: 48px;
    letter-spacing: 2.7px;
  }
  .access h2.ic_station::before {
    width: 30px;
    height: 40px;
    background-image: url("/renovation/tsudanuma/access/img/station.png");
  }
  .access h2.ic_map::before {
    width: 33px;
    height: 42px;
    background-image: url("/renovation/tsudanuma/access/img/train.png");
  }
  .access h2::before {
    content: "";
    display: block;
    background-repeat: no-repeat;
    margin: 0 auto 8px;
  }
  .access .station {
    font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
    padding: 58px 0 0;
  }
  .access .station .row {
    border-bottom: 1px solid rgba(103, 90, 63, 0.2);
  }
  .access .station h2 {
    margin-bottom: 40px;
  }
  .access .station .list {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .access .station .list.lg .box {
    width: 334px;
    margin-right: 49px;
    margin-bottom: 63px;
  }
  .access .station .list.lg .box:nth-of-type(3n+3) {
    margin-right: 0;
  }
  .access .station .list.lg .box figure {
    height: 226px;
  }
  .access .station .list.lg .box p {
    font-size: 2rem;
    line-height: 36px;
  }
  .access .station .list.lg .box p span small {
    font-size: 3.6rem;
    line-height: 36px;
  }
  .access .station .list.sm .box {
    width: 252px;
    margin-right: 30px;
    margin-bottom: 43px;
  }
  .access .station .list.sm .box:nth-of-type(4n+4) {
    margin-right: 0;
  }
  .access .station .list.sm .box figure {
    height: 170px;
  }
  .access .station .list.sm .box p {
    font-size: 1.5rem;
    line-height: 27px;
    padding-top: 10px;
  }
  .access .station .list.sm .box p span {
    margin-left: 1px;
  }
  .access .station .list.sm .box p span small {
    font-size: 2.7rem;
    line-height: 27px;
  }
  .access .station .list .box figure {
    width: 100%;
    position: relative;
    overflow: hidden;
  }
  .access .station .list .box figure figcaption {
    min-width: 64px;
    height: 30px;
    background: #403c3c;
    -moz-border-radius: 20px;
         border-radius: 20px;
    font-size: 1.8rem;
    line-height: 30px;
    color: #fff;
    text-align: center;
    padding: 0 8px;
    position: absolute;
    top: 10px;
    right: 10px;
  }
}

@media screen and (min-width: 769px) and (-ms-high-contrast: active), screen and (min-width: 769px) and (-ms-high-contrast: none), print and (-ms-high-contrast: none) {
  .access .station .list .box figure figcaption {
    line-height: 34px;
  }
}

@media screen and (min-width: 769px), print {
  .access .station .list .box p {
    font-weight: 500;
    text-align: center;
    padding-top: 15px;
    padding-right: 1px;
  }
  .access .station .list .box p span {
    margin-left: 1px;
  }
  .access .station .list .box p span small {
    font-family: "Open Sans", sans-serif;
    font-weight: 600;
    letter-spacing: 2px;
    margin-left: 3px;
  }
  .access .station .rv {
    font-weight: 500;
    font-size: 1.8rem;
    line-height: 48px;
    letter-spacing: 2px;
    text-align: center;
    margin-bottom: 61px;
  }
  .access .station .rv span {
    font-family: "Open Sans", sans-serif;
    font-weight: 600;
  }
  .access .map {
    font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
    padding: 42px 0 0;
  }
  .access .map h2 {
    margin-bottom: 20px;
  }
  .access .map .img {
    background: #fff;
    padding: 56px 0 34px;
    text-align: center;
  }
  .access .map > .row {
    font-size: 1.4rem;
    line-height: 24px;
    letter-spacing: 1.9px;
    padding: 66px 0 90px;
  }
  .access .map > .row > ul > li {
    position: relative;
    margin-bottom: 24px;
  }
  .access .map > .row > ul > li::before {
    content: "";
    display: block;
    width: 9px;
    height: 9px;
    background: #856700;
    -moz-border-radius: 100%;
         border-radius: 100%;
    position: absolute;
    top: 7px;
    left: -29px;
  }
  .access .map > .row > ul > li > ul {
    padding-left: 10px;
  }
  .access .map > .row > ul > li > ul > li {
    position: relative;
    word-break: break-word;
  }
  .access .map > .row > ul > li > ul > li::before {
    content: "";
    display: block;
    width: 3px;
    height: 3px;
    background: url("/renovation/tsudanuma/access/img/dot.png") no-repeat;
    position: absolute;
    top: 10px;
    left: -5px;
  }
}

@media screen and (max-width: 768px) {
  .access .top {
    background: #fff;
    text-align: center;
    padding: 7.8125vw 3.90625vw;
  }
  .access .top h3 {
    font-weight: 500;
    font-size: 3.90625vw;
    line-height: 6.51042vw;
    letter-spacing: 0.26042vw;
    margin-bottom: 5.20833vw;
  }
  .access .top h3 span {
    font-size: 5.85938vw;
    line-height: 6.51042vw;
  }
  .access .top .note {
    font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
    font-size: 3.125vw;
    line-height: 4.6875vw;
  }
  .access .top .number {
    font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
    background: url("/renovation/tsudanuma/access/img/bg_bd.png") repeat 0.13021vw 0.13021vw;
    -moz-background-size: 1.04167vw 1.04167vw;
         background-size: 1.04167vw 1.04167vw;
    position: relative;
    -webkit-perspective: 1px;
       -moz-perspective: 1px;
            perspective: 1px;
    padding: 5.85938vw 2.60417vw 2.60417vw;
    margin-top: 8.46354vw;
  }
  .access .top .number::before {
    content: "";
    display: block;
    background: #fff;
    position: absolute;
    top: 0.65104vw;
    right: 0.65104vw;
    bottom: 0.65104vw;
    left: 0.65104vw;
    z-index: -1;
  }
  .access .top .number h4 {
    font-weight: 500;
    font-size: 3.90625vw;
    line-height: 1;
    margin-bottom: 6.51042vw;
  }
  .access .top .number .list dl {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 3.90625vw;
  }
  .access .top .number .list dl.cl_01 dt {
    border-right: 0.65104vw solid #e8c637;
  }
  .access .top .number .list dl.cl_02 dt {
    border-right: 0.65104vw solid #102b8b;
  }
  .access .top .number .list dl.cl_03 dt {
    border-right: 0.65104vw solid #5dc4df;
  }
  .access .top .number .list dl dt {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: start;
       -moz-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    width: 34.89583vw;
    font-weight: 500;
    font-size: 2.86458vw;
    line-height: 1;
    letter-spacing: 0.26042vw;
  }
  .access .top .number .list dl dd {
    width: 52.08333vw;
  }
  .access .top .number .list dl dd p {
    font-size: 3.64583vw;
    line-height: 7.03125vw;
    letter-spacing: 0.39062vw;
  }
  .access .top .number .list dl dd p span {
    font-family: "Open Sans", sans-serif;
    font-weight: 600;
  }
  .access .top .number .list dl dd p span.sm_size {
    font-size: 5.85938vw;
  }
  .access .top .number .list dl dd p span.lg_size {
    font-size: 7.8125vw;
    margin-left: 1.30208vw;
  }
  .access .top .number .list dl dd small {
    display: block;
    font-size: 2.08333vw;
    line-height: 2.60417vw;
    color: #6d6d6d;
    letter-spacing: 0.13021vw;
  }
  .access h2 {
    text-align: center;
    font-weight: 500;
    font-size: 4.55729vw;
    line-height: 1;
    letter-spacing: 0.39062vw;
    margin-bottom: 5.20833vw;
  }
  .access h2.ic_station::before {
    width: 3.90625vw;
    height: 5.20833vw;
    background-image: url("/renovation/tsudanuma/access/img/station.png");
  }
  .access h2.ic_map::before {
    width: 4.29688vw;
    height: 5.46875vw;
    background-image: url("/renovation/tsudanuma/access/img/train.png");
  }
  .access h2::before {
    content: "";
    display: block;
    background-repeat: no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    margin: 0 auto 2.60417vw;
  }
  .access .station {
    font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
    padding: 7.8125vw 3.90625vw 0;
  }
  .access .station .row {
    border-bottom: 1px solid rgba(103, 90, 63, 0.2);
  }
  .access .station .list {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .access .station .list.lg {
    margin-bottom: 5.20833vw;
  }
  .access .station .list.lg .box p {
    font-size: 3.64583vw;
    line-height: 5.98958vw;
  }
  .access .station .list.lg .box p span small {
    font-size: 5.98958vw;
    line-height: 5.98958vw;
  }
  .access .station .list.sm .box p {
    font-size: 3.25521vw;
    line-height: 4.81771vw;
  }
  .access .station .list.sm .box p span small {
    font-size: 4.81771vw;
    line-height: 4.81771vw;
  }
  .access .station .list .box {
    width: 43.61979vw;
    margin-bottom: 6.51042vw;
  }
  .access .station .list .box figure {
    width: 100%;
    height: 29.29688vw;
    position: relative;
    overflow: hidden;
  }
  .access .station .list .box figure img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .access .station .list .box figure figcaption {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    height: 5.85938vw;
    background: #403c3c;
    -moz-border-radius: 2.60417vw;
         border-radius: 2.60417vw;
    font-size: 3.38542vw;
    line-height: 1;
    color: #fff;
    text-align: center;
    padding: 0 3.25521vw;
    position: absolute;
    top: 10px;
    right: 10px;
  }
  .access .station .list .box p {
    font-weight: 500;
    text-align: center;
    padding-top: 2.60417vw;
  }
  .access .station .list .box p span {
    margin-left: 1px;
  }
  .access .station .list .box p span small {
    font-family: "Open Sans", sans-serif;
    font-weight: 600;
    letter-spacing: 0.26042vw;
    margin-left: 0.65104vw;
  }
  .access .station .rv {
    font-weight: 500;
    font-size: 3.25521vw;
    line-height: 6.51042vw;
    letter-spacing: 0.26042vw;
    text-align: center;
    padding-top: 1.30208vw;
    margin-bottom: 7.8125vw;
  }
  .access .station .rv span {
    font-family: "Open Sans", sans-serif;
    font-weight: 600;
  }
  .access .map {
    font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
    padding: 6.51042vw 0 0;
  }
  .access .map .img {
    background: #fff;
    padding: 5.85938vw 1.30208vw;
    text-align: center;
  }
  .access .map > .row {
    font-size: 3.125vw;
    line-height: 4.42708vw;
    letter-spacing: 0.13021vw;
    padding: 8.46354vw 3.90625vw 10.41667vw;
  }
  .access .map > .row > ul > li {
    position: relative;
    padding-left: 3.25521vw;
    margin-bottom: 3.90625vw;
  }
  .access .map > .row > ul > li::before {
    content: "";
    display: block;
    width: 5px;
    height: 5px;
    background: #856700;
    -moz-border-radius: 100%;
         border-radius: 100%;
    position: absolute;
    top: -webkit-calc(2.21354vw - 2.5px);
    top: -moz-calc(2.21354vw - 2.5px);
    top: calc(2.21354vw - 2.5px);
    left: 0;
  }
  .access .map > .row > ul > li > ul {
    padding-left: 0.65104vw;
  }
  .access .map > .row > ul > li > ul > li {
    position: relative;
    margin-bottom: 0.65104vw;
    word-break: break-word;
  }
  .access .map > .row > ul > li > ul > li::before {
    content: "";
    display: block;
    width: 3px;
    height: 3px;
    background: url("/renovation/tsudanuma/access/img/dot.png") no-repeat;
    position: absolute;
    top: -webkit-calc(1.95312vw - 2px);
    top: -moz-calc(1.95312vw - 2px);
    top: calc(1.95312vw - 2px);
    left: -0.65104vw;
  }
}
